<?php

   function DB_SCCM(){
      $user = "infra";
      $pwd = "infra";
      global $conn ;
      $conn = odbc_connect("Driver={SQL Server};Server=DUN-SMS-SRV01;Database=CM_SV1;", $user, $pwd);
      if(!($conn)){echo "Pas de connexion";}
   }

   function DB_GLPI() {
      $username="glpi_lect_seule";
      $password="glpi_lect_seule";
      $dbserver="srvv-n4glpi-aim.process.dkm";
      $database="glpi";
      global $conn ;
      $conn = new mysqli($dbserver,$username,$password,$database);
      if (!$conn) {
         echo "No connection to the database: " ;
      exit;
      }
   }

   function DB_ENTRY01() {
      $username="infra";
      $password="infra";
      $dbserver="dun-sup-entry01.armony.net";
      $database="infra";
      global $conn ;
      $conn = new mysqli($dbserver,$username,$password,$database);
      if (!$conn) {
         echo "No connection to the database: " ;
      exit;
      }
   }

   function DB_ENTRY02() {
      $username="admin";
      $password="Arth3m1s&*0";
      $dbserver="dun-sup-s2entry.armony.net";
      $database="web-infra-reports";
      global $conn ;
      $conn = new mysqli($dbserver,$username,$password,$database);
      if (!$conn) {
         echo "No connection to the database: " ;
      exit;
      }
   }

   function DB_EPO(){
      $user = "epo_db_read_bdnorth_admin";
      $pwd = 'Qs$PeBtg5nPJ7J';
      global $conn ;
      $conn = odbc_connect("Driver={SQL Server};Server=CORP1PWSR001EDB.agd.agn;Database=epo_ARMEOSDDC001;", $user, $pwd);
      if(!($conn)){echo "Pas de connexion";}
   }



?>

  